[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONNull.Clone

Clone boolean value

## Declaration

Source position: fpjson.pp line 465

`public function TJSONNull.Clone: TJSONData; override;`

## Function result

New instance of TJSONNull

## Description

Clone overrides TJSONData.Clone and creates an instance of the same class.

## See also

TJSONData.Clone |  | Duplicate the value of the JSON data